granite\_assets.exceptions
==========================

All exceptions raised by granite-assets derive from :class:`~granite_assets.exceptions.AssetError`,
so you can catch the base class for general handling and subclasses for specific cases.

.. automodule:: granite_assets.exceptions
   :members:
   :undoc-members:
   :show-inheritance:
